**EXTENSION**

# `String`

## Properties
### `mainContent`

A label for main content in a view storage.

### `transition`

A label for the transition data in a GTUI widget's fields.

### `navigationLabel`

A label for the navigation label in a GTUI widget's fields.

## Methods
### `ctrl()`

Add the Ctrl key to a shortcut.
- Returns: The shortcut.

### `shift()`

Add the Shift key to a shortcut.
- Returns: The shortcut.

### `alt()`

Add the Alt key to a shortcut.
- Returns: The shortcut.

### `meta()`

Add the Meta key to a shortcut.
- Returns: The shortcut.

### `super()`

Add the Super key to a shortcut.
- Returns: The shortcut.

### `hyper()`

Add the Hyper key to a shortcut.
- Returns: The shortcut.
